﻿/*
	Theme Name: Frontech
	Description: Frontech is Responsive Multi-Purpose CSS3 Theme. Frontech is Created with Twitter Bootstrap 3.3 Framework. Frontech is a great design idea for website of Creative Corporate, Corporation, Company Profile, Personal Portfolio, and more … Create Outstanding Website or Blog in Minutes!. Awesome Design, Unique Concepts, Scalable Responsive, Amazing flexibility, 3 colorscheme & Many More Features…
	Version: 1.3.6
	Author: WebHunt Infotech
	Template: kyma
	Author URI: http://www.webhuntinfotech.com/
	License: GNU General Public License v3 or later
	License URI: http://www.gnu.org/licenses/gpl.html
	Tags: one-column, two-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-header, custom-menu, editor-style, featured-image-header, featured-images, front-page-post-form, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, grid-layout, footer-widgets, blog, portfolio, e-commerce
	Text Domain: frontech
*/
/*------------------------------------------
    01 - General & Basic Styles
------------------------------------------*/
#logo > a img {
    width: 200px;
    height: 66px;
}
embed,iframe,img,object {
    max-width: 100%
}

.kl-icon-white {
    color: #fff
}

.social-icons {
    margin-left: 10px;
    margin-bottom: 0;
    z-index: 1
}

.social-icons-li {
    display: inline-block;
    margin: 5px;
    margin-left: 10px;
    margin-right: 0;
    vertical-align: top
}

.logo-container.hasInfoCard:before,.logo-container .logo-infocard {
    display: none;
}

@media(min-width: 768px) {
    .logo-container.hasInfoCard {
        position:relative;
        display: block
    }

    .logo-container .logo-infocard {
        position: absolute;
        top: 100%;
        margin-top: 20px;
        width: 440px;
        padding: 30px 20px 25px;
        border-radius: 2px;
        font-size: 12px;
        display: block;
        visibility: hidden;
        opacity: 0;
        box-shadow: 0 2px 3px rgba(0,0,0,.4);
        z-index: 1;
        transition: all .15s ease-out;
        transition-delay: .3s;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
    }

    .logo-container:hover .site-logo+.logo-infocard {
        visibility: visible;
        opacity: 1;
		margin-top: 75px;
        transition-delay: 0s;
        z-index: 5;
    }

    .logo-infocard,.logo-infocard a {
        color: #fff;
        font-weight: 400;
        line-height: 1.6
    }

    .logo-infocard a:hover {
        color: hsla(0,0%,100%,.7)
    }
	
    .logo-infocard p:last-child {
        margin-bottom: 0
    }

    .logo-infocard .social-icons {
        margin-left: 0;
        padding-left: 0
    }

    .logo-infocard .social-icons .social-icons-li {
        margin: 0 10px
    }

    .logo-infocard .social-icons .social-icons-li:first-child {
        margin-left: 0
    }
}

 .logo-container.hasInfoCard:before,.header--is-sticked.site-header .site-header-separator {
        display: none
    }
	
.logo-container.hasInfoCard:before {
    display: none
}

.logo-container {
    width: 100%
}

.map-link>span {
    margin-top: 2px
}

@media(min-width: 768px) {
	
	 .col-sm-7 {
        width: 58.33333333%
    }
	
	.col-sm-5 {
        width: 41.66666667%
    }
}

.logo-infocard,.logo-infocard a,.logo-infocard .social-icons-item{
    color: #fff
}

/* ----------------------------------------------------------------
	Slider
-----------------------------------------------------------------*/
#kyma_owl_slider .owl_slider_con{
	max-width: 1270px;
	padding:0px;
}

span.owl_text_a.transform_owl:before{
webkit-transform: skew(20deg);
transform: skew(20deg);
}

span.owl_text_a.transform_owl:before {
    -webkit-transform: skew(-20deg);
    transform: skew(-20deg);
}

.title_big, .frontech-btn, .menu_button_mode:not(.header_on_side) #navy > li.current_page_item > a:before {
	opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
}
.title_big {
    -webkit-transition: opacity .3s,-webkit-transform .3s;
    transition: opacity .3s,-webkit-transform .3s;
    transition: opacity .3s,transform .3s;
    transition: opacity .3s,transform .3s,-webkit-transform .3s;
    -webkit-transition-delay: .3s!important;
    transition-delay: .3s!important;
}

.small_subtitle {
    -webkit-transition: opacity .3s,-webkit-transform .3s;
    transition: opacity .3s,-webkit-transform .3s;
    transition: opacity .3s,transform .3s;
    transition: opacity .3s,transform .3s,-webkit-transform .3s;
    -webkit-transition-delay: .5s!important;
    transition-delay: .5s!important;
}

.main_title, .title_big, .title_small, .frontech-btn, .small_subtitle, .menu_button_mode:not(.header_on_side) #navy > li.current_page_item > a {
    -webkit-transition-timing-function: cubic-bezier(.23,1,.32,1)!important;
    transition-timing-function: cubic-bezier(.23,1,.32,1)!important;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.main_title, .title_big, .frontech-btn, .title_small, .small_subtitle, .menu_button_mode:not(.header_on_side) #navy > li.current_page_item > a{
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
}
.title_big, .frontech-btn-lg, .title_small, .small_subtitle {
    opacity: 0;
    -webkit-transform: translateX(100px);
    transform: translateX(100px);
}
.title_big {
    float: right;
    left: auto;
    padding: 15px 2000px 15px 20px;
    margin: 0 -2000px 0 0;
    text-align: left;
}
.small_subtitle {
    float: right;
    left: auto;
    padding: 10px 2000px 10px 20px;
    margin: 5px -2000px 0 0;
    text-align: left;
}
.title_big {
    float: left;
    clear: both;
    font-size: 32px;
    line-height: 1;
    color: #fff;
    position: relative;
    opacity: 1;
    padding: 15px 20px 15px 1980px;
    margin: 0 0 0 -2000px;
    z-index: 1;
    min-width: 400px;
    text-align: right;
}

.small_subtitle {
    float: left;
    clear: both;
    font-size: 16px;
    line-height: 1;
    color: #f8f8f8;
    position: relative;
    z-index: 1;
    opacity: 1;
    padding: 15px 20px 15px 1980px;
    margin: 8px 0 0 -2000px;
    text-align: right;
    font-weight: 500;
}

.title_big:before {
    border-left: 4px solid #000;
    border-right: 0;
}
.main_title:before, .title_big:before, .frontech-btn:before, .title_small:before, .small_subtitle:before, .menu_button_mode:not(.header_on_side) #navy > li.current_page_item > a:before {
    -webkit-transform: skew(20deg);
    transform: skew(20deg);
}
.main_title:before, .title_big:before, .frontech-btn:before,.title_small:before, .small_subtitle:before, .menu_button_mode:not(.header_on_side) #navy > li.current_page_item > a:before  {
    -webkit-transform: skew(-20deg);
    transform: skew(-20deg);
}
.title_big:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    background: rgba(0,0,0,.65);
    right: 0;
    top: 0;
    z-index: -1;
    border-right: 4px solid #000;
}

.small_subtitle:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 6px;
    background: rgba(0,0,0,.4);
    right: 0;
    top: 0;
    z-index: -1;
}

.frontech-btn-lg, .frontech-btn-black-lg {
	position: relative;
    height: 62px;
	opacity: 1;
    padding: 16px 48px;
    font-size: 21px;
	line-height: 30px;
	margin-left: 5px;
    margin-right: 4px;
    left: auto;
}

.frontech-btn-lg:hover, .frontech-btn-black-lg:hover {
    color: #ffffff;
}

.frontech-btn-lg.btn-left{
	float: left;
}

.frontech-btn-black-lg.btn-right{
	float: right;
}

.frontech-btn-black-lg:before {
    border-color: #2f2f2f !important;
}
.frontech-btn-black-lg:before {
    background: rgba(47, 47, 47, 0.7) !important;
}
.frontech-btn-black-lg:hover::before{
    background: rgba(47, 47, 47, 0.9) !important;
}

.frontech-btn, .menu_button_mode:not(.header_on_side) #navy > li.current_page_item > a{
	color: #fff;
    -webkit-transition: opacity .3s,-webkit-transform .3s;
    transition: opacity .3s,-webkit-transform .3s;
    transition: opacity .3s,transform .3s;
    transition: opacity .3s,transform .3s,-webkit-transform .3s;
    -webkit-transition-delay: .4s!important;
    transition-delay: .4s;
}

.frontech-btn:before, .menu_button_mode:not(.header_on_side) #navy > li.current_page_item > a:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    border-radius: 6px;
    background: rgba(0,0,0,.4);
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    border-left-width: 0;
    border-left-style: solid;
	border-right-width: 4px;
    border-right-style: solid;
    -webkit-transition: background .2s ease-in-out;
    transition: background .2s ease-in-out;
}

#nav_menu:not(.mobile_menu) #navy > li.current_page_item > a:not(.nav_trigger) > span{
	color: #ffffff;
	font-size: 15px;
    font-weight: 900;
}
.btn.frontech-btn:hover, .btn.frontech-btn:focus, .btn.frontech-btn.focus{
    color: #ffffff !important;
}

/* ----------------------------------------------------------------
		Section Title Line Border
-----------------------------------------------------------------*/
.section-line {
    width: 110px;
    position: relative;
    margin: 0 auto;
    margin-bottom: 60px;
    margin-top: 20px;
}
.section-line .section-line-right:before {
    content: "";
    height: 1px;
    width: 110px;
    background: #b0b0b0;
    bottom: 10px;
    right: 0px;
    position: absolute;
}
.section-line .section-line-right:after {
    content: "";
    height: 1px;
    width: 75px;
    background: #b0b0b0;
    bottom: 13px;
    right: 16px;
    position: absolute;
}

.page-title.section-line{
	margin-bottom: 30px;
}

/* ----------------------------------------------------------------
	Icon Boxes
-----------------------------------------------------------------*/

.icon_boxes_con.style1:not(.just_icon_border) .service_box {
    margin-top: 0px;
}

.icon_boxes_con.style1 .service_box .service_box_con {
    background: inherit;
    border: none;
}
.icon_boxes_con.style1 .service_box .service_box_con:before{content:none;}

.icon_boxes_con.style1 .service_box .service_box_con{
    padding:0px;
}
.icon_boxes_con.style1 .service_box .ser-box-link{ background: #393939;}

/* ----------------------------------------------------------------
	Services
-----------------------------------------------------------------*/
.service_box {
    position: relative;
    padding: 30px 30px 25px;
    margin-bottom: 30px;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    z-index: 1;
}
.service_box:hover::before {
    background: #000;
}
.service_box:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(154, 154, 156, 0.57);
    opacity: 0.9;
    z-index: -1;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.icon_boxes_con.style1 .service_box .desc, .icon_boxes_con.style1 .service_box h3  {
	color: #fff;
}

.icon_boxes_con.style1:not(.img_icon_box) .service_box > .icon {
    height: 0px;
    position: unset;
    top: 0px;
    width: 0px;
}

.icon_boxes_con.style1 .service_box > .icon i{
	display: inline-block;
	position: unset;
	left:0px;
	top: 0px;
	margin-bottom: 20px;	
}

.icon_boxes_con.style1 .service_box > .icon:after{
	background: none;
    border: none;
}

.icon_boxes_con.style1 .service_box .desc{
	margin-bottom: 20px;
}

.main_title h2{
	font-size:32px;
	font-weight: 600;
	margin: 0px;
    padding-bottom: 15px;	
}

/*-------------------------------------------------------------
       Portfolio
-------------------------------------------------------------*/

.porto_desc h6 a{
	color: #324545;
}

/*-------------------------------------------------------------
       Widget
-------------------------------------------------------------*/
.widget_title:before {
    width: 100%;
    border-bottom: 1px solid #ececec;
}

.widget_title:after, .widget_title:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 2px;
    height: 0;
}

.widget_title:after {
    width: 50px;
}

.widget_title {
   padding-bottom: 10px;
   position: relative;
}

.widget_block ul li:before {
    content: url(/wp-content/themes/frontech/images/frontech_widget_arrow.png) !important;
    margin-right: 12px;
    width: 8px;
    height: 2px;
	font-size: 0px;
    vertical-align: middle;
    -webkit-transition: all .15s ease-out;
    transition: all .15s ease-out;
}

/*-------------------------------------------------------------
       Go to top
-------------------------------------------------------------*/
.hm_go_top{
	border-radius:100%;
}

/*-------------------------------------------------------------
       Navigation
-------------------------------------------------------------*/
.menu_button_mode:not(.header_on_side) #navy > li.current_page_item > a, .menu_button_mode:not(.header_on_side) #navy > li.current_page_item:hover > a {
    background-color: transparent !important;
}

#navy > li.current_page_item > a:not(.nav_trigger), #navy > li:hover > a:not(.nav_trigger), #navy > li.current > a, .light_header #navy > li.current > a {
	color: #fff;
}

.light_header #navigation_bar {
    border-bottom: none;
}

.light_header #navy > li > a {
    color: #fff;
}

.menu_button_mode:not(.header_on_side) #navy > li > a {
	padding: 10px 25px !important;
}

#navy li .menu-down{
	right: 10px;
}

#navy > li:not(.current_page_item):hover > a:not(.nav_trigger), #navy ul li a:hover {
    color: #ffffff!important;
}

#navy ul{
	border: 0px;
}

#navy ul li:not(.image_menu_slide) a:after {
    background: unset;
}

@media only screen and (max-width: 992px) {
	.light_header #navy > li > a {
		color: #000;
	}
}


/* ----------------------------------------------------------------
		Footer
-----------------------------------------------------------------*/

#footer .footer_row address i {
    padding-right: 8px;
}
#footer::before, .footer_copyright:after{
	background-image:none;
}

#footer .footer_copyright {
	padding:0px;
    background: #2f2f2f;
    position: relative;
}

#footer .footer_copyright .container {
    padding-top: 30px;
    padding-bottom: 20px;
    border-top: 5px solid #484848;
    color: #d3d3d3;
	margin-bottom: 40px;
}

/*-------------------------------------------------------------
       Blog
-------------------------------------------------------------*/

.blog_grid_con {
    border-width: 0px;
}

.post_title_con {
    margin-bottom: 0px;
}

.hm_blog_list .tag-sticky-2 .blog_grid_con .title a {
    text-shadow: 0px 1px 3px;
}


/*-------------------------------------------------------------
       Single Blog
-------------------------------------------------------------*/
.post .feature_inner{
	margin-bottom: 30px;
}

.hm_blog_list .blog_grid_con .meta, .post_title_con .meta {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	padding-left:25px;
}

.hm_blog_grid .blog_grid_block:hover {
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
    transition: all 0.7s;
}

.blog_grid_con .meta span.meta_part{
	margin-right: 10px;
}

/*-------------------------------------------------------------
       Breadcrumbs
-------------------------------------------------------------*/
.breadcrumbs{
    background: rgba(0,0,0,.8);
}
.breadcrumbs li{
	color: #eee;
    line-height: 1.5;
    font-size: 13px;
    font-weight: 600;
    padding: 7px 5px 6px;
    margin-bottom: 2px;
}
.breadcrumbs > span:first-child > a.breadcrumbs__link {
    padding-left: 15px;
}

.breadcrumbs__current {
    padding-right: 15px;
    color: #fff;
}

/*-------------------------------------------------------------
       Widgets
-------------------------------------------------------------*/
.widget_block ul li:before{
	content: normal;
}

.widget_block {
    border-bottom: 0px;
    margin-bottom: 30px;
    padding-bottom: 0px;
}

/*-------------------------------------------------------------
       Blog single
-------------------------------------------------------------*/
.post_next_prev a .t{
	color:#fff;
}

.post_next_prev a:hover .t {
    color: #fff !important;
}

#share_on_socials a {
    border-radius: 0%;
    -moz-border-radius: 0%;
    -webkit-border-radius: 0%;
    -ms-border-radius: 0%;
    -o-border-radius: 0%;
}

#share_on_socials a{
	color: #fff !important;
	font-size: 20px;
}

#share_on_socials a.facebook {
    background: #516ca4;
}

#share_on_socials a.twitter {
    background: #00baff;
}

#share_on_socials a.googleplus {
    background: #ed523d;
}

#share_on_socials a.pinterest {
    background: #ee1d19;
}

#share_on_socials a.linkedin {
    background: #1985bc;
}

#share_on_socials a.email {
    background: #16a9a9;
}

#share_on_socials a.stumbleupon {
    background: #ec4823;
}

#share_on_socials a.digg {
    background: #1b5891;
}

#share_on_socials a.reddit {
    background: #fc4403;
}

#share_on_socials a.evernote {
    background: #79d626;
}

#share_on_socials a.delicious {
    background: #3399fe;
}

#share_on_socials a.tumblr {
    background: #395875;
}

#share_on_socials a.dribbble {
    background: #ed659a;
}

#share_on_socials a.github {
    background: #4183c4;
}

#share_on_socials a.instagram {
    background: #406f94;
}

#share_on_socials a.skype {
    background: #44bbff;
}

#share_on_socials a.vimeo {
    background: #35bbf0;
}

#share_on_socials a.youtube {
    background: #f02a06;
}

#share_on_socials a.rss {
    background: #ff9d00;
}

.porto_nav .expand_img, .porto_nav .detail_link, .porto_nav .expand_img:hover, .porto_nav .detail_link:hover{
	background: transparent;
}

.feature_inner_btns > a {
    background: transparent;
    display: inline-block;
    height: unset;
    width: unset;
    line-height: unset;
    text-align: unset;
    font-size: 10px;
	
}

.blog_grid_block > div.feature_inner:hover .feature_inner_btns > a:hover {
    transform: scale(1) rotate(-45deg);
    -moz-transform: scale(1) rotate(-45deg);
    -webkit-transform: scale(1) rotate(-45deg);
    -o-transform: scale(1) rotate(-45deg);
    -ms-transform: scale(1) rotate(-45deg);
	margin:0 10px;
}

.feature_inner_btns > a.icon_link {
    background: transparent;
}

.feature_inner_btns > a.expand_image {
    color:#fff;
}

.feature_inner_ling:after{
	background: rgba(0,0,0,.8) !important;
}

.page-sec-title .section-line{
	margin-bottom: 30px;
}

.blog_grid_block.post.sticky{
    border: 1px solid red;
    padding: 5px;
}

.post_format_con {
	display:none;
}

@media(max-width: 767px) {
	.title_big {
		font-size: 14px;
		padding: 10px 20px 10px 1926px;
		margin: 0 0 0 -2000px;
		text-align: right;
	}

	.frontech-btn-lg, .frontech-btn-black-lg {
		height: 35px;
		padding: 10px 20px;
		font-size: 14px;
		line-height: 14px;
	}
	
	.small_subtitle{
		text-align: left;
		padding: 10px 39% 10px 15px;
		margin: 10px 0px 15px -80px;
		line-height: 20px;
	}
	
	.title_big, .frontech-btn-lg, .title_small, .small_subtitle {
		-webkit-transform: translateX(140px);
		transform: translateX(140px);
	}
	
	.filter_item_block {
		width: 50%;
	}
	img.size-kyma_home_post_image {
		width: 100%;
		height: auto;
	}
}

@media only screen and (max-width: 480px){
	.filter_item_block {
		width: 100%;
	}
}

/*-------------------------------------------------------------
       custom
-------------------------------------------------------------*/

.homefont01 {
    top: 80%;
    left: 7%;
    border-radius: 8px;
    text-align: center;
    padding: 3px;
    background-color: #076b06;
    position: absolute;
    font-size: 40px;
    color: #fff;
}

@media only screen and (max-width: 768px){
	.homefont01 {
		font-size: 25px;
	}
}

@media only screen and (max-width: 480px){
	.homefont01 {
		font-size: 18px;
	}
}

.button88 {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border: 1px solid #a12727;
    border-radius: 8px;
    background: #ff4a4a;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff4a4a), to(#992727));
    background: -moz-linear-gradient(top, #ff4a4a, #992727);
    background: linear-gradient(to bottom, #ff4a4a, #992727);
    -webkit-box-shadow: #ff5959 0px 0px 40px 0px;
    -moz-box-shadow: #ff5959 0px 0px 40px 0px;
    box-shadow: #ff5959 0px 0px 40px 0px;
    text-shadow: #591717 1px 1px 1px;
    font: normal normal bold 20px comic sans ms;
    color: #ffffff;
    text-decoration: none;
}
.button88:hover,
.button88:focus {
    background: #ff5959;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff5959), to(#b62f2f));
    background: -moz-linear-gradient(top, #ff5959, #b62f2f);
    background: linear-gradient(to bottom, #ff5959, #b62f2f);
    color: #ffffff;
    text-decoration: none;
}
.button88:active {
    background: #982727;
    background: -webkit-gradient(linear, left top, left bottom, from(#982727), to(#982727));
    background: -moz-linear-gradient(top, #982727, #982727);
    background: linear-gradient(to bottom, #982727, #982727);
}
.button88:before{
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin: 0 4px -6px -4px;
    position: relative;
    top: 0px;
    left: 0px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAFGElEQVRIiXWVW2wUZRTHf+fb2Z1ddratu9ulpVsi1ELFW1A03qIgivESH3wgRtSIJobEGPVFQ/TVBB+NPqCJEX0wxihe8a4gCkVMuWyLTUwhta5QYC8F2el2287xYWaWFsNsvsyX2Zxz/ud3zvk+AQwXec6Viw5wJ7AG6APSgAeMAwXge4W9qUx+5mI+JAjgzQ1UqxQdVTYDT4lIGgBVEAm2ioigCsAx0FdBtzmZ7sYcPx5g5gYIVa8G3gUWiwg6XWNmYghjZ0F8W7NgEZgYiCBoGGgvsMHJ5EcDVwbw5gU4Vy4+DPIOQsyX6jFzai/uwGYUBQ3SthZg92zA7nks+OBnhuo4cJ+TyR+4EBG1cnGdIl+IqAWCejNMFrYwffzbi+El2rOJ+NIHMdFEGACFcYSbnHR+rBmgVi7mgMOI5ELjxt87mBzc4vM2FkgEnZ0KBAsNV5k6C1ZLN+33voFJpBEEFUB1N7DWyeRnrImJMXSWV4Ccz0BAlekTP/kqL7kOe+E9IBEap3cxWxtBYouJty0k0jKOW9xHbeRrUlc/gmpgL9yG8jDwnmXNmjzCI4Kcz10Eb6qCsTuwOx9AJAKAvfAu/K4VQFFVGpWjeG7Jt266EBR98d9y8X0LWI8S84WH7aeI3YaxuxAxze++U0EEFAEEK9mOsVtRlFCkoiCyQlSvtYC7CJwizUYhkupF6i7/lqs06lOA0pLNUp90OVOqIEBLJo1YCaKZXl91c1YkmBvuNMCVEhROAg0iQvyyR5F4jkTKoX/kJCRTiBEmTpeoaoxT0xHsRIJ4903E8zcHdgR5BXGUqywgNw9NmI3lYGVWgluipztHMhHHiloYEyHXlmLWU6K2jXTejBjzP0T+XjsswJxHJD6iYHAkmsTTEn1LOptZx+I22XRL2C2YmBNgnY9Ig/E2QKmZliqCNt9EYsgFv/auRT7OAAcmeh7LBQuhYgF/qGpOAvUC/rCgiJXwDxNVjg2PMVmrA5DtSLOwK4uIActuKpc5JIKu+8MAO5uION9FIBBvg0gcgM7uHHY8htOSpL0j7f+fyICJzjtl5+2VHw3wIeoLvRCRGMOE6zE11WCBk6D3iiVcuiyPiRhqNZfabOzieGAM2Gcw+ifo54igYYHCYiNkl9+KSwuVyhkm61O4bp1SaQLaltLSdTlh9mFzNPfwmpPJ1wUw58rFpcBBRBwAt+Zy8FCBPf2/c/vadaxZs5rq6GFOHtlNJJZg0cp1JLOLeevNNzlbLXHLjatYsaKPaDTApToEXO9k8nULwMnkR06MDj+7/dMdb/+yZz+HCkdwJ/2CRuIp7rhjDanF17BlJM/yrM0TWQcR4csd31EoFHhj6zbSba1cv+oa1q6+tX7//Xc/6qTzDcBYYUm/+Wz7trff+Wh5qXr2hfBUFIHBwiCqyseDFT4Zi2EXlRuyZ+jrSDI8PBwUFMrVCX7Y+WujcLiw4aHHnjwUjIDXvIc3PvuS98zj6zd3tLc9HbUidYKrcGjoCMMjY3Q2xumqVrhRT1Md/4effu6n0Wg0uy9ux453d7Tf89vAwPbApRcOWviYjc9vZv/AwNbeS7uua00lv4oY8VzX5cChQco1+OfvKY4cncFT+LV/HyJC1LLql7Qmt666unfl7v69uwKfzRUJZ2vOkqOjo6defu7xD6oT5z72PK/Ss6yPv+qLWodPSrwxrVzZMX382NC+PdVTJ15fsax7085f9nwwNPxnLfDl0by58P4D66My5RIDYUQAAAAASUVORK5CYII=") no-repeat left center transparent;
    background-size: 100% 100%;
}


.button99 {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border: 1px solid #273698;
    border-radius: 8px;
    background: #4a66ff;
    background: -webkit-gradient(linear, left top, left bottom, from(#4a66ff), to(#273698));
    background: -moz-linear-gradient(top, #4a66ff, #273698);
    background: linear-gradient(to bottom, #4a66ff, #273698);
    -webkit-box-shadow: #597aff 0px 0px 40px 0px;
    -moz-box-shadow: #597aff 0px 0px 40px 0px;
    box-shadow: #597aff 0px 0px 40px 0px;
    text-shadow: #17205a 1px 1px 1px;
    font: normal normal bold 20px comic sans ms;
    color: #ffffff;
    text-decoration: none;
}
.button99:hover,
.button99:focus {
    border: 1px solid #2e40b3;
    background: #597aff;
    background: -webkit-gradient(linear, left top, left bottom, from(#597aff), to(#2f41b6));
    background: -moz-linear-gradient(top, #597aff, #2f41b6);
    background: linear-gradient(to bottom, #597aff, #2f41b6);
    color: #ffffff;
    text-decoration: none;
}
.button99:active {
    background: #273698;
    background: -webkit-gradient(linear, left top, left bottom, from(#273698), to(#273698));
    background: -moz-linear-gradient(top, #273698, #273698);
    background: linear-gradient(to bottom, #273698, #273698);
}
.button99:before{
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin: 0 4px -6px -4px;
    position: relative;
    top: 0px;
    left: 0px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAB/klEQVRIicWVMWsUURSFvzMMYQsLsQjiooiVlcyCYKO4KQX9FVapRMROEH+CWNmlEqwshC2XCaiVJikC6QTBCZoqSEghYY7F3JmdWZONsBt8MMyZmcs995173h0BCWe46uTlCd/LReDpHSSLxrMI5l7aHQ8SJ76JdEkLSmoA+7ucbKRO/Ax4IRsUFC1sG7UwgKRTMQirfK4izwqhH4Z9AcYIYUB1NS3cjmEm5jz4Ygr0gMf94eaHBSkEQJFnt4F37YaWTKw1N653klbbca9YH5yjI8x8LbfdawhA7zFHoMgfyU9qwj8tpeCDIGBJYsmuGxyuCML6fYMlcBU1C9txqIQbe01sRhVcP7sb40rrT7bziNi2PTIctvNUTZZAjBErk0srhpGkqrK4N8/wqD/cugO8BtZQMugPtx6AbgGH9dlJoziAa6CHUzpex+FvqT6iAAfAGtUu7gGv+nc3joCkP9zcLvJsDNxvCEL1X+Cdps9VP3ccwPYT4EIw94DlINoDrgKfgXJ3PUtsXaklShuJ7N/APg4TeWKmYGu8DaS23xZ59hT4Arws8qwEfbW9KnEDqrGhIs9+gpal6D7d2XKsRDFzFMXNwHsJMKpcFFVPuwh3sKFJchoGRqlg1fAR6bLoDNK/JmlnqqoS7DgcQd8k3sB/+KMtdKUtfGZEZyrRHwAoOgqxiev9AAAAAElFTkSuQmCC") no-repeat left center transparent;
    background-size: 100% 100%;
}


.button77 {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border: 1px solid #8f6825;
    border-radius: 8px;
    background: #e9a93c;
    background: -webkit-gradient(linear, left top, left bottom, from(#e9a93c), to(#8f6825));
    background: -moz-linear-gradient(top, #e9a93c, #8f6825);
    background: linear-gradient(to bottom, #e9a93c, #8f6825);
    -webkit-box-shadow: #d79c37 0px 0px 40px 0px;
    -moz-box-shadow: #d79c37 0px 0px 40px 0px;
    box-shadow: #d79c37 0px 0px 40px 0px;
    text-shadow: #5a4117 1px 1px 1px;
    font: normal normal bold 20px comic sans ms;
    color: #ffffff;
    text-decoration: none;
}
.button77:hover,
.button77:focus {
    border: 1px solid #b3822e;
    background: #ffcb48;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffcb48), to(#ac7d2c));
    background: -moz-linear-gradient(top, #ffcb48, #ac7d2c);
    background: linear-gradient(to bottom, #ffcb48, #ac7d2c);
    color: #ffffff;
    text-decoration: none;
}
.button77:active {
    background: #8f6825;
    background: -webkit-gradient(linear, left top, left bottom, from(#8f6825), to(#8f6825));
    background: -moz-linear-gradient(top, #8f6825, #8f6825);
    background: linear-gradient(to bottom, #8f6825, #8f6825);
}
.button77:before{
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin: 0 4px -6px -4px;
    position: relative;
    top: 0px;
    left: 0px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAFQUlEQVRIiV2Wz28bxxXHPzO7XHIlUbQi2xSVInYcy/EPwYGd2DJipyjiQ5Oe2iKHIOcARdF77/kTeu+pQNtDe0pzyMVRC6d2gcaS6x+yLdkWqiKKLMmUZNLkkjvvTQ+7S0leYDCL4ex78z7vve/QABbgb19+GeH9FyKKMWSPMRhjALO7Bhhj8N7z6mNtQGDt7z762cdrxVqYzxoG4SdLS0u/vXHjBtZaTG7c5JaL2XuPx+PV471HVQdj6sQUH354NQG+ABSwFmD22jc2DMPfLC4uUo4iyuWISqVMXKkQVyp0k4SNzedsNps839qiubWNE8n2RhFRqUQpDHn6+Aki8vm316/bnIyGADYIzm+srV1c/f57SqUS1trBMMbw4kWLF63WvojwPrOgiohkwzkePngweXFm5ufAXyn4B4H91e35eZumfZIkoZckJElCknRJki6lMOC1Wo3XDtQYG61Sq46A9/mehF6vGD3m5uYwhl/fnp+3gDX/unnzoIgst1qtEa8eY80+/q/mYZDaPMnee7wH7xXvPQZD7UBNoyh659z58/fCVqs9XauNjhw6dBhrzK4DazFFcvei2ePAF/MrTkTENptbHwH3Qu+VOI4JC/a58X2VVJTpXieFUXIHqmg+iwjb29sANux2u5t379ztB0EQmUFyDcbY3WgGfVA4KE7sB6dWzd5VFedER0erjwEN/7uy8tCurGyXnj45PPzTj+nNXsNWKpRPnSH9zzzB4Tpho0H/7h0q71+mv7CAbDWJLlykN3cLD5TOvUvnn9cJjk/hdrbpVWvJs4n61wB2stGwR9OU008XuPTBFd5+ssDJtRXeff8SxxbmONlrcfbNI7x57zvOTh1nanOVY/dvceHqVaZWljixssTMlcucenyPi0d+xHvDZY6o0mg0MkQqSlwbZmy6wcREnd50g3DsIPXX66TTDYZPNKi+MYGfblB/vU54skEvbFJv1EnPNMBDfTL77uDRCXqmxfr/dnipmjWaqGggHaJ4nTiuUI43CGJLHIdE8TrluE0l9kTxOpXYUo538PE6cVymHD8HII5L+e8OE3cIjUNFFSBUURucvUC/d5KvvvoHs+1fYNMyQ3+4Tyf9lHBhjNLqKj35jOG/LNP/YQbxp/jkxr85MPM51769Rfv3syT2l4zPLvOTc9OEZ1Kk5zJEIoKZPEYwPs7S9Uc8OvQeI0MlfBsqb13BqSdVT+log0gC7MQ7dHqOZ/2U8fOXufPdBosb45jaj5lsP+SDt07Dxga6vLyLSEQyTXHC4WqJA5VSLoVmUPvl0CKaNVfVBIjroiI45/B4jAXnBBVBRZG9iDLBUqLQM2Rhrdllu+sGfYDJOtpag6onDANS5xBVnHPMnBmjOlTi9s1sTbwiKjkilVzPBeuVtOv4odmh3dc9usTg3XsYGi7jUoeKYLqbzN/8BgPUeJbZyqLIEKnsIuonKRvbPXZe9vdpkLFgrcX77PQFGhGlpwE7ldMYa6i8bO0iUlEAKwUiVV4mKatbHbxThkJL4D3iBHGKF8XmCur6mQNVySNR1GW4pLjhJEekOSKvinTWCDcXKQcBYScgYlfgfK6aGDL2/UtIHokGGU6XusyOClIgEhF1Ltt46u03qI0EmZIWasp+B4WgTTYmcCLQazK083V+X+xkUThBc0Th/QcP7aPFxwRhmKuoySvGDua9/yoKR6trf0dVODg+yphoLtdV/vinP+Ocw7ms0Uy1WrPA8eL6LG4uYwxxHFOplCmVIoIgwBgQEdI0JUl6dDodNCv3V+4iD7DYbr/Q/wO0HjxQvOoYyQAAAABJRU5ErkJggg==") no-repeat left center transparent;
    background-size: 100% 100%;
}
.light_header #navigation_bar {
    background-color: #fff !important;
}
.menu_button_mode:not(.header_on_side) #navy > li > a {
    color: #000000 !important;
}
#main_wrapper {
    background: #ececec !important;
}
.service_box h3 {
    color: #000 !important;
}
.service_box:hover::before {
    background: #706c6c !important;
}
.icon_boxes_con.style1 .service_box .desc, .icon_boxes_con.style1 .service_box h3 {
    color: #000 !important;
}
.wp-block-image img {
    height: 100%;
}
.gamelist-type p {
	color: #666;
    margin: 0 !important;
}
.home-content {
    padding: 2px 10px;
}
.gamelist-row a h4 {
    position: absolute;
    top: 28%;
    left: 15%;
}
.gameitem span:before {
    -webkit-transform: inherit !IMPORTANT;
}
.gamelist-wrapper {
    height: 90%;
    width: 100%;
	display: flow-root;
}
.gamelist-item {
    width: 100%;
    float: inherit;
    position: fixed;
    bottom: 0;
    z-index: 100;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    background-color: #fff;
}
.gamelist-item .gameitem {
    box-sizing: border-box;
    border-radius: 0;
    background-position: 50%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #9e9e9e;
    font-weight: bolder;
    padding: 0;
    width: 16%;
    display: flex;
    height: 60px;
    float: left;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #fff;
}
.gamelist-type h3 {
	color: #6a5312;
    margin: 0;
    font-weight: bolder;
    font-size: 21px;
}
.gamelist-item .gameitem.active, html[language=en] .gamelist-item .gameitem.active, html[language=vn] .gamelist-item .gameitem.active, html[language=tw] .gamelist-item .gameitem.active, html[language=th] .gamelist-item .gameitem.active {
    background-image: url(/wp-content/uploads/2023/03/tabSelected.png);
    background-repeat: no-repeat;
    background-size: cover;
    color: #000;
}
.gamelist-item .gameitem .gameitem-ob-img {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 45%;
    height: 100%;
    background-image: url(/wp-content/uploads/2023/03/game_item_ob.png);
    background-repeat: no-repeat;
    background-size: 35%;
    background-position: center;
}
.gamelist-item .gameitem.active .gameitem-ob-img {
    background-image: url(/wp-content/uploads/2023/03/game_item_obActive.png);
}
.gamelist-item .gameitem .gameitem-text {
    text-align: center;
    font-size: 3vmin;
    height: 100%;
    display: flex;
    align-items: center;
	-webkit-transform: inherit;
}
.text_23::before {
    content: "PM";
}
.gamelist-item .gameitem .gameitem-live-img {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 45%;
    height: 100%;
    background-image: url(/wp-content/uploads/2023/03/gameitem-live-off.png);
    background-repeat: no-repeat;
    background-size: 35%;
    background-position: center;
}
.text_295::before {
    content: "真人";
}
.gamelist-item .gameitem .gameitem-sport-img {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 45%;
    height: 100%;
    background-image: url(/wp-content/uploads/2023/03/gameitem-sport-off.png);
    background-repeat: no-repeat;
    background-size: 35%;
    background-position: center;
}
.text_294::before {
    content: "體育";
}
.gamelist-item .gameitem .gameitem-eSports-img {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 45%;
    height: 100%;
    background-image: url(/wp-content/uploads/2023/03/gameitem-eSports-off.png);
    background-repeat: no-repeat;
    background-size: 35%;
    background-position: center;
}
.text_297::before {
    content: "電競";
}
.gamelist-item .gameitem .gameitem-lottery-img {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 45%;
    height: 100%;
    background-image: url(/wp-content/uploads/2023/03/gameitem-lottery-off.png);
    background-repeat: no-repeat;
    background-size: 35%;
    background-position: center;
}
.text_296::before {
    content: "彩票";
}
.gamelist-item .gameitem .gameitem-slotgame-img {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 45%;
    height: 100%;
    background-image: url(/wp-content/uploads/2023/03/gameitem-slotgame-off.png);
    background-repeat: no-repeat;
    background-size: 32%;
    background-position: center;
}
.text_298::before {
    content: "電子";
}
.gamelist-item .gameitem .gameitem-fish-img {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 45%;
    height: 100%;
    background-image: url(/wp-content/uploads/2023/03/gameitem-fish-off.png);
    background-repeat: no-repeat;
    background-size: 35%;
    background-position: center;
}
.text_931::before {
    content: "捕魚";
}
.gamelist-item .gameitem .gameitem-chess-img {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 45%;
    height: 100%;
    background-image: url(/wp-content/uploads/2023/03/gameitem-chess-off.png);
    background-repeat: no-repeat;
    background-size: 32%;
    background-position: center;
}
.text_299::before {
    content: "棋牌";
}
.gamelist-content {
    overflow: auto;
	width: 100%;
	float: left;
}
.gamelist-content .gamelist-type {
    width: 100%;
    padding-left: 0.5rem;
    padding-bottom: 3rem;
}
.gamelist-content .gamelist-type.active {
    display: block;
}
.gamelist-content .gamelist-type .gamelist-row {
    width: 49%;
    display: inline-flex;
    margin-bottom: 0.8rem;
    -webkit-box-shadow: 0 0.3rem 0.6rem 0 rgb(65 70 92 / 30%);
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 3px 3px rgba(0,0,0,.2);
}
.gamelist-wrapper .gamelist-row {
    position: relative;
}
.gameImage-KGLiveCasino {
    content: url(/wp-content/uploads/2023/03/kgLiveCasino.png);
    width: 100%;
}
.gameImage-PowerOfThor {
    content: url(/wp-content/uploads/2023/03/PowerOfThor.png);
    width: 100%;
}
.gameImage-RichMahjong {
    content: url(/wp-content/uploads/2023/03/RichMahjong.png);
    width: 100%;
}
.gameImage-DragonLegend {
    content: url(/wp-content/uploads/2023/03/DragonLegend.png);
    width: 100%;
}
.gameImage-CaishenFortunes {
    content: url(/wp-content/uploads/2023/03/CaishenFortunes.png);
    width: 100%;
}
.gameImage-OceanEmperor {
    content: url(/wp-content/uploads/2023/03/OceanEmperor.png);
    width: 100%;
}
.gameImage-Happyfish {
    content: url(/wp-content/uploads/2023/03/Happyfish.png);
    width: 100%;
}
.gameImage-Greenchilli {
    content: url(/wp-content/uploads/2023/03/Greenchilli.png);
    width: 100%;
}
.gameImage-WM {
    content: url(/wp-content/uploads/2023/03/wmLiveCasino.png);
    width: 100%;
}
.gameImage-DGLiveCasino {
    content: url(/wp-content/uploads/2023/03/dgLiveCasino.png);
    width: 100%;
}
.gameImage-OBLiveCasino {
    content: url(/wp-content/uploads/2023/03/obLiveCasino.png);
    width: 100%;
}
.gameImage-ALLBETLiveCasino {
    content: url(/wp-content/uploads/2023/03/allbetLiveCasino.png);
    width: 100%;
}
.gameImage-SALiveCasino {
    content: url(/wp-content/uploads/2023/03/saLiveCasino.png);
    width: 100%;
}
.gameImage-SXBLiveCasino {
    content: url(/wp-content/uploads/2023/03/sxbLiveCasino.png);
    width: 100%;
}
.gameImage-MINGRENLIVECasino {
    content: url(/wp-content/uploads/2023/03/mingrenLiveCasino.png);
    width: 100%;
}
.gameImage-WELIVECasino {
    content: url(/wp-content/uploads/2023/03/WELIVECasino.png);
    width: 100%;
}
.gameImage-OBSPORTSport {
    content: url(/wp-content/uploads/2023/03/OBSPORTSport.png);
    width: 100%;
}
.gameImage-SUPER {
    content: url(/wp-content/uploads/2023/03/superSport.png);
    width: 100%;
}
.gameImage-AVIA {
    content: url(/wp-content/uploads/2023/03/AVIA.png);
    width: 100%;
}
.gameImage-APLLottery {
    content: url(/wp-content/uploads/2023/03/aplLottery.png);
    width: 100%;
}
.gameImage-OBLottery {
    content: url(/wp-content/uploads/2023/03/OBLottery.png);
    width: 100%;
}
.gameImage-SXBLottery {
    content: url(/wp-content/uploads/2023/03/SXBLottery.png);
    width: 100%;
}
.gameImage-OGLottery {
    content: url(/wp-content/uploads/2023/03/OGLottery.png);
    width: 100%;
}
.gameImage-RSGSlotgame {
    content: url(/wp-content/uploads/2023/03/rsgSlotgame.png);
    width: 100%;
}
.gameImage-QTSlotgame {
    content: url(/wp-content/uploads/2023/03/qtSlotgame.png);
    width: 100%;
}
.gameImage-BNGSlotgame {
    content: url(/wp-content/uploads/2023/03/bngSlotgame.png);
    width: 100%;
}
.gameImage-OBSLOTSlotgame {
    content: url(/wp-content/uploads/2023/03/obSlotgame.png);
    width: 100%;
}
.gameImage-ICGSlotgame {
    content: url(/wp-content/uploads/2023/03/icgSlotgame.png);
    width: 100%;
}
.gameImage-HaoLuSlot {
    content: url(/wp-content/uploads/2023/03/HaoLuSlot.png);
    width: 100%;
}
.gameImage-SWGSlot {
    content: url(/wp-content/uploads/2023/03/SWGSlot.png);
    width: 100%;
}
.gameImage-OceanEmperor {
    content: url(/wp-content/uploads/2023/03/OceanEmperor.png);
    width: 100%;
}
.gameImage-OBFish {
    content: url(/wp-content/uploads/2023/03/obFishgame.png);
    width: 100%;
}
.gameImage-bngFishing {
    content: url(/wp-content/uploads/2023/03/bngFishing.png);
    width: 100%;
}
.gameImage-icgFishing {
    content: url(/wp-content/uploads/2023/03/icgFishing.png);
    width: 100%;
}
.gameImage-HAOLUCHESSChess {
    content: url(/wp-content/uploads/2023/03/HAOLUCHESSChess.png);
    width: 100%;
}
.gameImage-OBChess {
    content: url(/wp-content/uploads/2023/03/obChess.png);
    width: 100%;
}
.gameImage-BOLEChess {
    content: url(/wp-content/uploads/2023/03/boleChess.png);
    width: 100%;
}
.gameImage-BAISONChess {
    content: url(/wp-content/uploads/2023/03/baisonChess.png);
    width: 100%;
}
.gamelist-item .gameitem.active .gameitem-live-img {
    background-image: url(/wp-content/uploads/2023/03/gameitem-live-on.png);
}
.gamelist-item .gameitem.active .gameitem-sport-img {
    background-image: url(/wp-content/uploads/2023/03/gameitem-sport-on.png);
}
.gamelist-item .gameitem.active .gameitem-eSports-img {
    background-image: url(/wp-content/uploads/2023/03/gameitem-eSports-on.png);
}
.gamelist-item .gameitem.active .gameitem-lottery-img {
    background-image: url(/wp-content/uploads/2023/03/gameitem-lottery-on.png);
}
.gamelist-item .gameitem.active .gameitem-slotgame-img {
    background-image: url(/wp-content/uploads/2023/03/gameitem-slotgame-on.png);
}
.gamelist-item .gameitem.active .gameitem-fish-img {
    background-image: url(/wp-content/uploads/2023/03/gameitem-fish-on.png);
}
.gamelist-item .gameitem.active .gameitem-chess-img {
    background-image: url(/wp-content/uploads/2023/03/gameitem-chess-on.png);
}
@media only screen and (max-width: 992px) {
	.gamelist-content .gamelist-type .gamelist-row {
		width: 99%;
		display: block;
	}
	.gamelist-item .gameitem .gameitem-ob-img {
		background-size: 55%;
	}
	.gamelist-item .gameitem .gameitem-live-img {
		background-size: 55%;
	}
	.gamelist-item .gameitem .gameitem-sport-img {
		background-size: 55%;
	}
	.gamelist-item .gameitem .gameitem-eSports-img {
		background-size: 55%;
	}
	.gamelist-item .gameitem .gameitem-lottery-img {
		background-size: 55%;
	}
	.gamelist-item .gameitem .gameitem-slotgame-img {
		background-size: 45%;
	}
	.gamelist-item .gameitem .gameitem-fish-img {
		background-size: 55%;
	}
	.gamelist-item .gameitem .gameitem-chess-img {
		background-size: 45%;
	}
	.gamelist-item {
		width: 100%;
	}
}
.hm_go_top.hm_go_is-visible {
    bottom: 19%;
}